body {
    font-family: 'Montserrat', sans-serif;
    background-color: #f5f7fa;
}

/* main styles */

.main {
display: flex;
flex-direction: row-reverse;
width: 1200px;
margin: 0 auto;
}

.main-content {
    background-color: #FFFFFF;
    box-shadow: 6px 6px 20px rgba(0, 0, 0, 0.1);
    padding: 100px 90px;
}

/* about styles */

.about{
margin-bottom: 40px;
}

.about-position {
font-style: normal;
font-weight: 700;
font-size: 25px;
line-height: 17px;
color: #05820b;
margin-bottom: 20px;
}

.about-name {
font-style: normal;
font-weight: 700;
font-size: 45px;
line-height: 55px;
color: #1e452a;
margin-bottom: 25px;
}

.about-description {
font-style: normal;
font-weight: 400;
font-size: 14px;
line-height: 24px;
color: #595959;
width: 600px;
}

/* projects styles */

.projects {
  margin-bottom: 50px;  
}

.title {
font-style: normal;
font-weight: 700;
font-size: 22px;
line-height: 27px;
color: #1e452a;
margin-bottom: 10px;
} 

.projects-list {
    padding: 0;
    margin-left: 15px;
}

.Projects-item {
font-style: normal;
font-weight: 700;
font-size: 14px;
line-height: 24px;
color: #000000;
}

.project , 
.project-link {
font-style: normal;
font-weight: 400;
font-size: 14px;
line-height: 24px;
color: #595959;
}

.project-link {
margin-left: 10px;
}

.project-bracket {
font-style: normal;
font-weight: 700;
font-size: 14px;
line-height: 24px;
color: #000000;
}

/* work style */

.work {
margin-bottom: 45px;
}

.work-position {
font-style: normal;
font-weight: 700;
font-size: 16px;
line-height: 20px;
color: #000000;
margin-bottom: 10px;
}

.organization {
font-style: normal;
font-weight: 700;
font-size: 16px;
line-height: 20px;
color: #09de14;
}

.period {
font-style: normal;
font-weight: 400;
font-size: 12px;
line-height: 15px;
color: #A8A8A8;
margin-bottom: 10px;
}

.line {
font-style: normal;
font-weight: 400;
font-size: 12px;
line-height: 15px;
color: #000000;
}

.work-list {
    padding: 0;
    margin-left: 15px;
}

.work-list-item {
font-style: normal;
font-weight: 400;
font-size: 14px;
line-height: 24px;
color: #595959;
}

/* Education styles */

.Education {
  margin-bottom: 10px; 
}

.Education-organization {
font-style: normal;
font-weight: 700;
font-size: 16px;
line-height: 20px;
color: #1ed506;
margin-bottom: 10px;
}

.education-position {
font-style: normal;
font-weight: 700;
font-size: 14px;
line-height: 17px;
color: #000000;
margin-bottom: 10px;
}

/* sidebar styles */

.sidebar {
    background-color: #1e452a;
    padding-top: 40px;
    width: 370px;
}

.photo {
    width: 370px;
    margin-bottom: 50px;
}

.contacts {
    margin-left: 40px;
}

.tech-skills {
    margin-left: 40px;
    margin-bottom: 44px;
}

.contacts {
    margin-bottom: 50px;
}

.soft-skills {
    margin-left: 40px;
}

.sidebar-title {
color: #FFFFFF;
font-style: normal;
font-weight: 700;
font-size: 22px;
line-height: 27px;
margin-bottom: 10px;
}

.contact-type {
font-style: normal;
font-weight: 700;
font-size: 14px;
line-height: 24px;
color: rgb(243, 249, 244);
margin-right: 10px;
}

.contact-link {
font-style: normal;
font-weight: 400;
font-size: 14px;
line-height: 24px;
color: rgb(20, 108, 53);
}

.tech-skills-list {
    color: #FFF;
    padding: 0;
    margin-left: 17px;
}

.tech-skills-item {
    color: #05820b;
}

.tech-skills-text {
    color: #FFF;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
}

.soft-skills-list {
    padding: 0;
    margin-left: 17px;
}

.soft-skills-item {
    color: #05820b;
}

.soft-skills-texe {
    color: #FFF;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
}
